/*********************************************/
/********** -基本設定 ************************/
/*********************************************/


/********** --ボディ **********/
body {background-color: #FFFFFF;}
#base { width: 750px;}
img { border: none;}


/********** --テキスト **********/
body, td, th, input, select, option, textarea { color: #5180a9;}
margin-top:0px;


/********** --リンクスタイル **********/
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:active {text-decoration: none;}
a:hover {text-decoration:none;}

/********** --箇条書き **********/
ol li { list-style-type: decimal;}
ul li { list-style-image: url(template/101/img/listicon.gif);}

/*********************************************/
/********** -ボディコンテンツ ****************/
/*********************************************/

/** 引用 **/
blockquote { border: #c73f3f 1px solid; background: #f1ebeb;}


/********** --水平線 **********/
hr { color: #d7bfbf; }

/********** --見出し **********/
h1 {
margin: 0px 0px 0px 0px;
font-size:5pt;
}
h1.hfit {
padding-top:10px;
}

h2 {
	color:#5180a9;
	margin:0px 0px 10px 0px;
	text-align: left;
	border-bottom:1px solid #5180a9;
	border-left:5px solid #5180a9;
	background: #ffffff;
                font-size:10pt;
                margin-top:0px;
                padding-left: 8px;
				padding-bottom:5px;			
	font-weight: bold;
}

h3 {
	color:#5180a9;
	margin: 0px 0px 10px 0px;
	text-align: left;
	border-bottom:1px solid #5180a9;
	border-left:5px solid #5180a9;
	background: #ffffff;
                font-size:12pt;
                line-height: 14pt;
                padding-left: 8px;                
	font-weight: bold;
}

h4 {
	color:#5180a9;
	margin: 0px 0px 10px 0px;
	padding-left: 20px;
	text-align: left;
	border-bottom:1px dotted #5180a9;
	background: url(template/101/img/h4_bg.gif) no-repeat left top;
}

h5 {
	color:#5180a9;
	margin: 0px 0px 10px 0px;
	padding-left: 20px;
	text-align: left;
	background: url(template/101/img/h5_bg.gif) no-repeat left top;
}

h6 {
	color:#5180a9;
	margin: 0px 0px 10px 0px;
	padding-left: 20px;
	text-align: left;
	background: url(template/101/img/h6_bg.gif) no-repeat left top;
}


/********** --表 **********/
/***** ---パターンA *****/
.table_a {
	border: #b08080 3px solid;
	padding: 0px;
}

.table_a caption {
	font-weight: bold;
	color:#cccc00;
	padding: 3px 3px 3px 15px;
	background: url(template/101/img/tablecaption.gif) no-repeat left top;
}
.table_a_th {
	border: #cc3300 5px solid;
	text-align: left;
	font-weight: normal;
	color: #55cc00;
	background-color: #e29393;
}
.table_a_th2 {
	text-align: left;
	border: #FFEE00 10px solid;
	font-weight: normal;
	color: #533333;
	background-color: #ee6633;
}
.table_a_td {
	text-align: left;
	border: #000000 3px solid;
	font-weight:normal;
	color: #533333;
	background-color: #bb1100;
}

/***** ---パターンB *****/
.table_b {
	border: #b08080 1px solid;
	padding: 0px;
}

.table_b caption {
	font-weight: bold;
	color:#533333;
	padding: 3px 3px 3px 15px;
	background: url(template/101/img/tablecaption.gif) no-repeat left top;
}
.table_b_th {
	border: #ffffff 1px solid;
	text-align: left;
	font-weight: normal;
	color: #533333;
	background-color: #e29393;
}
.table_b_th2 {
	text-align: left;
	border: #ffffff 1px solid;
	font-weight: normal;
	color: #533333;
	background-color: #e29393;
}
.table_b_td {
	text-align: left;
	border: #ffffff 1px solid;
	font-weight:normal;
	color: #533333;
	background-color: #f8f4f4;
}

/***** ---パターンC *****/
.table_c {
	border: #b08080 1px solid;
	padding: 0px;
}

.table_c caption {
	font-weight: bold;
	color:#533333;
	padding: 3px 3px 3px 15px;
	background: url(template/101/img/tablecaption.gif) no-repeat left top;
}
.table_c_th {
	border: #ffffff 1px solid;
	text-align: left;
	font-weight: normal;
	color: #533333;
	background-color: #d46b6b;
	padding: 3px 3px 3px 10px;
}
.table_c_th2 {
	text-align: left;
	border: #ffffff 1px solid;
	font-weight: normal;
	color: #533333;
	background-color: #d46b6b;
}
.table_c_td {
	text-align: left;
	border: #ffffff 1px solid;
	font-weight:normal;
	color: #533333;
	background-color: #f8f4f4;
}

/** その他 **/
.table_d caption, .table_e caption, .table_f caption {
 background: url(template/101/img/tablecaption.gif) repeat-x no-repeat left top;
 padding-left:0px;
}


/********** --パーツ挿入 **********/
/***** ---リストセットA *****/
.listbox_a {
	padding: 0px ;
	border-top: #5180a9 3px solid;
	border-bottom: #5180a9 3px solid;
	border-left: #5180a9 0px solid;
	border-right: #5180a9 0px solid;
}

.listset_a1_ul {
	background: #ffffff;
	margin-top:0px;
	padding: 5px 30px;
}
.listset_a1_li {
	margin: 0px;
	padding: 0px;
	color:#555555;
	list-style-image: url(/imgs/1/icon_yajirusi.jpg);
}

.listset_a2_ul {
	margin-top:0px;
	padding: 0px 30px;
}
.listset_a2_li {
	margin: 0px;
	padding: 0px;
	color:#555555;
	list-style-image: url(/imgs/1/icon_yajirusi.jpg);
	line-height:140%;
}



/***** ---リストセットB *****/
.listbox_b {
	padding: 0px ;
	border-top: #5180a9 3px solid;
	border-bottom: #5180a9 5px solid;
	border-left: #5180a9 1px solid;
	border-right: #5180a9 1px solid;
}


.listset_b1_ul {
	background: #ffffff;
	margin-top:0px;
	padding: 5px 30px;
}

.listset_b1_li {
                position:absolute
                left:0;
	margin: 0px;
	padding: 0px;
	color:#444444;
	list-style-image: url(/imgs/1/icon_yajirusi.jpg);
}

.listset_b2_ul {
	margin-top:0px;
	padding: 0px 30px;
}

.listset_a2_li {
	margin: 0px;
	padding: 0px;
	color:#666666;
	list-style-image: url(/imgs/1/icon_yajirusi.jpg);
	line-height:120%;
}

.listset_b1_li a:link { color: #e9471b;}
.listset_b1_li a:visited { color: #e9471b;}
.listset_b1_li a:hover { color: #e9471b; text-decoration:underline;}

.listset_b2_li a:link { color: #cc3300;}
.listset_b2_li a:visited { color: #e9471b;}
.listset_b2_li a:hover { color: #e9471b; text-decoration:underline;}
/***** ---トピックリスト *****/

/***** ---パターン5 *****/
.pagetitle_a {
 background:URL(/images/icon_yajirusi.jpg) no-repeat fixed 0px 3px;
 padding:0px,10px,10px,27px;
 margin-top:1px;
 font-size:10pt;
 line-height: 12pt;
 font color=#888888;
}

/***** ---パターン6 *****/
.pagetitle_b {
 background:URL(/images/icon_yajirusi.jpg) no-repeat fixed 0px 3px;
 padding:0px,10px,10px,27px;
 margin-top:1px;
 font-size:10pt;
 line-height: 12pt;
 font color=#888888;
}

/***** ---サイトマップ *****/
/** パターン3・4 **/
.titletext_level1{
 background:URL(template/101/img/twin_listicon.gif) no-repeat left top;

margin-top: 10px;
padding-left:50px;}
padding-top:50px;

.titletext_level2{
 background:URL(template/101/img/twin_listicon.gif) no-repeat left top;
 padding-left:10px;}




/*********************************************/
/********** -スキンデザイン*******************/
/*********************************************/


/********** --ヘッダー **********/
#header{
 width:750px;
height: 129px; 
background: url("images/background.jpg");
 background-repeat: no-repeat;
 background-position: top left;
 border-top: 0px solid #b08080;
 border-bottom: 0px solid #b08080;
 border-left: 0px solid #b08080;
 border-right: 0px solid #b08080;
 text-align:left;
}

/***** ---ロゴ *****/
.logo {
 padding-top:7px;
 padding-left:9px;
}
.logo a:hover{ border-style:none; }

/***** ---ヘッダーメニュー *****/
.headermenu_text{
 font-size:11px; color:#3e2626;
 line-height:120%;
 text-align: right;
 text-valign: bottom;
 margin:10px;
}
.headermenu_text a:link{
 color: #3e2626;
 text-decoration:none;
}
.headermenu_text a:visited{
 color: #3e2626;
 text-decoration:none;
}
.headermenu_text a:hover{
 color: #3e2626;
 background-color:#f1ebeb;
 text-decoration:underline;
}


/********** --メインナビゲーション **********/
/***** ---メインメニュー *****/
#mainmenubox{
 width:750px; 
 margin-top:0px;
 text-align: left;
 background: #b08080;
 padding: 1px;
 margin-bottom:5px;
}

.text_text{
 font-size:12px; 
 line-height:120%;
 text-align: center;
 width: 100px;
 padding: 8px 1px 5px 3px;;
}

/** メインメニュー通常時 **/
.mainmenu{
 font-size:12px; 
 text-align:center;
 text-valign:middle;
 border-top: 1px solid #ffffff;
 border-bottom: 1px solid #d7bfbf;
 border-left: 1px solid #ffffff;
 border-right: 1px solid #d7bfbf;
 background: url("template/101/img/menu_bg.gif");
 cursor: pointer;
}
.mainmenu a:link{
 text-align:center;
 text-decoration:none;
}
.mainmenu a:visited{
 text-align:center;
 text-decoration:none;
}

/** メインメニュー設定なし **/
.mainmenu_off{
 font-size:12px; 
 text-align:center;
 text-valign:middle;
 border-top: 1px solid #ffffff;
 border-bottom: 1px solid #d7bfbf;
 border-left: 1px solid #ffffff;
 border-right: 1px solid #d7bfbf;
 background: url("template/101/img/menu_bg.gif");
}

/** メインメニュー選択時 **/
.mainmenu_on{
 color: #3e2626;
 font-size:12px; 
 text-align:center;
 text-valign:middle;
 border-top: 1px solid #ffffff;
 border-bottom: 1px solid #d7bfbf;
 border-left: 1px solid #ffffff;
 border-right: 1px solid #d7bfbf;
 background: #ffffff url("template/101/img/menu_on_bg.gif");
 cursor: pointer;
}
.mainmenu_on a:link{
 color: #3e2626;
 text-align:center;
 text-decoration:none;
}
.mainmenu_on a:visited{
 color: #3e2626;
 text-decoration:none;
}

/** メインメニューマウスオーバー時 **/
.mainmenu_hover{
 font-size:12px; 
 text-align:center;
 text-valign:middle;
 border-top: 1px solid #ffffff;
 border-bottom: 1px solid #d7bfbf;
 border-left: 1px solid #ffffff;
 border-right: 1px solid #d7bfbf;
 background: #ffffff url("template/101/img/menu_on_bg.gif");
 cursor: pointer;
}
.mainmenu_hover a:link{
 text-align:center;
}
.mainmenu_hover a:hover{
text-decoration:none;
}

/********** --ボディコンテンツ枠 **********/
.main_td{
 padding:0px;
}

.back{
 background:URL(/imgs/back.jpg) no-repeat;
background-position: bottom;
 padding:0px;
}

.back01{
 background:URL(imgs/recording.jpg) no-repeat;
background-position: right bottom;
 padding:0px;
}

.back02{
 background:URL(imgs/orckestra.jpg) no-repeat;
background-position: right bottom;
 padding:0px;
}

.back03{
 background:URL(imgs/1/standup.jpg) no-repeat;
background-position: right bottom;
 padding:0px;
}

td
 {
font-size:8pt;
line-height: 12pt;
font color=#888888;
}

.fontsize_10
 {
font-size:10pt;
line-height: 12pt;
font color=#888888;
}
/********** --サイド **********/
#side{
 width:170px; 
 background: #e9dbdb;
 padding-bottom: 20px;
 background:URL(images/navi_11.jpg) ;
}

/***** ---サイドメニュー *****/
.sidemenu {
 margin:0px 10px 2px 10px;
}

.sidemenu_header {
 margin:5px 10px 5px 10px;
}
.sidemenu_footer {
 margin:5px 10px 5px 10px;
}
.sidemenu_td{
}
.sidemenu_table {
 cursor: pointer;
 width:150px;
}
.sidemenu_table_on {
 cursor: pointer;
 width:150px;
}
.sidemenu_table_hover {
 cursor: pointer;
 width:150px;
}

/** サイドメニューtop **/
.sidemenu_top{
 height:10px;
 background: url(template/101/img/smenu_bg_head.gif) no-repeat top left;
}
.sidemenu_on_top{
 height:10px;
 background: url(template/101/img/smenu2_bg_head.gif) no-repeat top left;
}
.sidemenu_hover_top{
 height:10px;
 background: url(template/101/img/smenu3_bg_head.gif) no-repeat top left;
}

/** サイドメニューbottom **/
.sidemenu_btm{
 height:10px;
 background: url(template/101/img/smenu_bg_foot.gif) no-repeat bottom left;
}
.sidemenu_on_btm{
 height:10px;
 background: url(template/101/img/smenu2_bg_foot.gif) no-repeat bottom left;
}
.sidemenu_hover_btm{
 height:10px;
 background: url(template/101/img/smenu3_bg_foot.gif) no-repeat bottom left;
}

/** サイドメニューmiddle **/
.sidemenu_mdl{
 padding:0px 20px 0px 30px;
 font-size:12px;
 line-height:1.3em;
 font-weight:normal;
 color:#c73f3f; text-align:center;
 background: url(template/101/img/smenu_bg_body.gif) no-repeat left;
}
.sidemenu_mdl a:link{
 color:#c73f3f; 
 text-decoration:none;
}
.sidemenu_mdl a:visited{
 color:#c73f3f;
 text-decoration:none;
}

.sidemenu_on_mdl{
 padding:0px 20px 0px 30px;
 font-size:12px;
 line-height:1.3em;
 font-weight:normal;
 color:#3e2626; text-align:center;
 background: url(template/101/img/smenu2_bg_body.gif) no-repeat left;
}
.sidemenu_on_mdl a:link{
 color:#3e2626; 
 text-decoration:none;
}
.sidemenu_on_mdl a:visited{
 color:#3e2626; 
 text-decoration:none;
}

.sidemenu_hover_mdl{
 padding:0px 20px 0px 30px;
 font-size:12px;
 line-height:1.3em;
 font-weight:normal;
 color:#ffffff; text-align:center;
 background: url(template/101/img/smenu3_bg_body.gif) no-repeat left;
}
.sidemenu_hover_mdl a:link{
 color:#ffffff; 
 text-decoration:none;
}
.sidemenu_hover_mdl a:visited{
 color:#ffffff; 
 text-decoration:none;
}
/***** ---サイドメニューナビボタン（090707更新） *****/
#side #naviBtn a.nav01 {
	width: 173px;
	height: 40px;
	display: block;
	background: url(images/navi_01.jpg) no-repeat 0 0;
}
#side #naviBtn a.nav02 {
	width: 173px;
	height: 40px;
	display: block;
	background: url(images/navi_02.jpg) no-repeat 0 0;
}
#side #naviBtn a.nav03 {
	width: 173px;
	height: 40px;
	display: block;
	background: url(images/navi_03.jpg) no-repeat 0 0;
}
#side #naviBtn a.nav04 {
	width: 173px;
	height: 40px;
	display: block;
	background: url(images/navi_04.jpg) no-repeat 0 0;
}
#side #naviBtn a.nav05 {
	width: 173px;
	height: 40px;
	display: block;
	background: url(images/navi_05.jpg) no-repeat 0 0;
}
#side #naviBtn a.nav06 {
	width: 173px;
	height: 40px;
	display: block;
	background: url(images/navi_06.jpg) no-repeat 0 0;
}
#side #naviBtn a.nav07 {
	width: 173px;
	height: 40px;
	display: block;
	background: url(images/navi_07.jpg) no-repeat 0 0;
}
#side #naviBtn a.nav08 {
	width: 173px;
	height: 40px;
	display: block;
	background: url(images/navi_08.jpg) no-repeat 0 0;
}
#side #naviBtn a.nav09 {
	width: 173px;
	height: 40px;
	display: block;
	background: url(images/navi_09.jpg) no-repeat 0 0;
}
#side #naviBtn a.nav10 {
	width: 173px;
	height: 40px;
	display: block;
	background: url(images/navi_10.jpg) no-repeat 0 0;
}
#side #naviBtn a.nav11 {
	width: 173px;
	height: 40px;
	display: block;
	background: url(images/navi_11.jpg) no-repeat 0 0;
}
#side #naviBtn a.nav12 {
	width: 173px;
	height: 40px;
	display: block;
	background: url(images/navi_12.jpg) no-repeat 0 0;
}
#side #naviBtn a.nav13 {
	width: 173px;
	height: 40px;
	display: block;
	background: url(images/navi_13.jpg) no-repeat 0 0;
}
#side #naviBtn a.nav14 {
	width: 173px;
	height: 40px;
	display: block;
	background: url(images/navi_14.jpg) no-repeat 0 0;
}
#side #naviBtn a:hover {
	background-position: bottom;
}
/***** ---サイドバー *****/
.child_side { width:135px; margin-top:10px; margin-bottom:10px;}

.child_side ol { margin:0px; padding:0px; list-style:none outside; }
.child_side li { margin:0px 2px 0px 2px; padding:3px 0px 0px 13px;
  background:url(template/101/img/listicon_a2.gif) no-repeat top left; }

.child_side_header { 
  width:135px; padding:0 0 2px 0;
  background:url(template/101/img/side_bg.gif) no-repeat top center; }

.child_side_title {
  text-align:center; font-weight:bold; font-size:10px; color:#3e2626; padding:3px 0;
  overflow:hidden; word-break:break-all; letter-spacing:1px; border-bottom:1px solid #caaaaa;}
  
.child_side_box { width:135px; margin:0; padding:0; overflow:hidden; word-break:break-all; }

.child_side_text { margin:0; padding:0; font-weight:normal; font-size:10px;
 color:#3e2626; line-height:1.2; text-align:left; }
.child_side_text a:link { color:#3e2626; text-decoration:none; }
.child_side_text a:visited { color:#3e2626; text-decoration:none; }
.child_side_text a:hover { color:#c73f3f; text-decoration:none; }


/********** --フッター **********/
#footer {
 width:750px;
height: 47px; 
margin-top:0px;
 padding: 5px 0px 0px 0px;
 text-align: left;
 background: #ffffff;
 border-top: 0px solid #d7bfbf;
background: url("images/futter_back.jpg");
}

.footer_text{
       font-size:8pt;
       color:#7d4d4d;
       line-height:75%;
       text-align: center;
       padding:0px;
       margin-bottom:5px;
}

.footer_text a:link{
 color: #7d4d4d;
 text-decoration:none;
}

.footer_text a:visited{
 color: #7d4d4d;
 text-decoration:none;
}

.footer_text a:hover{
 color: #b08080;
 text-decoration:none;
}

/********** --ポップアップ **********/
.popup_range {
 width:600px;
 border: 1px solid #b08080;
 margin-top:10px;
 background-color:#ffffff;
}
 
.popup_header {
 height:30px;
 color: #c73f3f;
 background-image:url(template/101/img/header.gif);
 background-repeat:no-repeat;
 background-position:top center;
 font-size:12px; font-weight:bold; letter-space:1px; 
 padding:9px 10px 8px 10px;
 border-bottom: 2px solid #b08080;
}
 
.popup_main {
 padding:10px 10px 20px 10px;}

.popup_footer {
 background-image:url(template/101/img/footer.gif);
 background-repeat:repeat-y;
 background-position:top center;
 font-size:11px; letter-space:1px; color:#3e2626;
 padding:8px 0px 3px 0px;}

.popup_footer .footer_text a:link{
 color: #7d4d4d;
 text-decoration:none;
}
.popup_footer .footer_text a:visited{
 color: #7d4d4d;
 text-decoration:none;
}
.popup_footer .footer_text a:hover{
 color: #b08080;
 text-decoration:none;
}

/********************/
.style1 {
	color: #999999
}
.style2 {
	color: #666666;
	font-weight: bold;
}
.style3 {
	color: #666666
}
.style4 {
	color: #FF0000
}
.linehi_16 {
	font-size: 10pt;
	line-height: 16pt;
}
.font_8 { font-size: 8pt;}
.font_9 { font-size: 9pt;}
.bold{font-weight:bold;}
.no_bold { font-weight: normal;}


.eventtitle{font-size:12pt; line-height:18pt; font-weight:bold; color:#FFFFFF;}

.event{padding:20px; color:#cc3300; font-size:11pt; line-height:14pt;}

.event_bikou{font-size:10pt; line-height:12pt;}
.bold_11 {
	font-size: 12px;
	font-weight: bold;
	color: #5180A9;
	
}

/********** --先行予約 **********/

.yoyaku{
	font-size:11pt;
	line-height:1.2;}
	
.yoyaku .midashi{
	font-size:16pt;
	line-height:1.2;
	font-weight:bold;
	border-left:8px solid #5180A9;
	border-bottom:1px solid #5180A9;
	padding:0px 0px 2px 5px;}
	
.yoyaku .contents{
	margin:20px 0px 30px 0px;
	padding:0px 0px 30px 0px;
	border-bottom:1px solid  #5180A9;}
	
	
/********** スケジュール **********/

strong.past {
color:#999;
}

div.past {
color:#888;
}

#live dl{ padding-top:0px; clear:both;}

#live dt{
	margin-top:20px;
	padding-top:0px;
	font-weight:bold;
}

#live dd{ margin-left:0px;
	padding-bottom:5px;
	border-bottom:1px solid #eee;
	}
	
	
.live_tbl{
width:540px;
margin-top:10px;
border-collapse:collapse;
}

.live_tbl td{
border-bottom:1px solid #eee;
padding:5px;
}

.live_tbl td.pdf{
width:80px;
text-align:right;
}

.live_tbl td.sche{
width:460px;
padding-top:5px;
}

.live_tbl td.past{
width:460px;
padding-top:5px;
color:#888;
}

.live_tbl td.past strong{
color:#999;
}

img.map{
vertical-align:top;
margin-left:5px;
}


.live_tbl tr{
border-bottom:1px solid #eee;
}


/********** トップ　whatsnew **********/

h2#topnews{
margin-bottom:5px;
border:0;
	background: #ffffff;
padding:0;
}

.topnews{
font-size:12px;
line-height:1.4;
border-bottom:1px solid #ccc;
padding:5px;
}

.topnews a:link {color:#5180A9;text-decoration: underline;}
.topnews a:visited {color:#5180A9;text-decoration: underline;}
.topnews a:active {color:#5180A9;text-decoration: underline;}
.topnews a:hover {color:#5180A9;text-decoration:underline;}


